Subject: [bug#73973] Kernel updates 2024-10-23

From: Leo Famulari <[email-masked]>
Date: Wed, 23 Oct 2024 16:50:59 -0400

On Wed, Oct 23, 2024 at 09:21:17PM +0200, Wilko Meyer wrote:
> Thanks for taking care of this round! I'll probably get around to
> prepare the patch for removal of 6.10 and setting 6.11 as the new
> default kernel tomorrow.

CI is building the update to 6.11 now:

https://ci.guix.gnu.org/eval/1748199

I noticed today that I had forgotten to update
linux-libre-headers-latest when adding linux-libre-6.11.

I guess we need to make an effort to keep it in sync. I wonder if there
is a way to do it automatically?